<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.adaptive.media.image.internal.scaler.AMImageMagickImageScaler" immediate="true">
  <property name="mime.type" type="String" value="image/heic"/>
  <service>
    <provide interface="com.liferay.adaptive.media.image.scaler.AMImageScaler"/>
  </service>
  <reference name="_imageMagick" interface="com.liferay.portal.kernel.image.ImageMagick" field="_imageMagick"/>
  <reference name="_imageTool" interface="com.liferay.portal.kernel.image.ImageTool" field="_imageTool"/>
  <implementation class="com.liferay.adaptive.media.image.internal.scaler.AMImageMagickImageScaler"/>
</scr:component>
